Subject: linux-next: Signed-off-by missing for commit in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 31 Oct 2017 16:40:19 +1100

Hi all,

Commit

  509708310cf9 ("r8169: Add support for interrupt coalesce tuning (ethtool -C)")

is missing a Signed-off-by from its author (or its author is wrong).

-- 
Cheers,
Stephen Rothwell